 .u-section-1 {
  min-height: 592px;
}

.u-section-1 .u-image-1 {
  height: 464px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 79.11%;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  --radius: 30px;
  margin: -383px auto 19px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 492px;
  background-image: none;
  --top-left-radius: 20px;
  --bottom-left-radius: 20px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-1 .u-image-2 {
  width: 228px;
  height: 228px;
  object-position: 50% 4.15%;
  margin: 12px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  letter-spacing: 0px;
  line-height: 1;
  font-family: QuariaDisplay-Regular;
  font-weight: 300;
  text-transform: none;
  margin: 21px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: QuariaDisplay-ExtraBold;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-family: QuariaDisplay-Regular;
  font-weight: 400;
  margin: 4px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  background-image: none;
  --top-right-radius: 30px;
  --bottom-right-radius: 30px;
  width: 570px;
  left: auto;
  right: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 19px 60px 0 51px;
}

.u-section-1 .u-layout-wrap-2 {
  width: 1036px;
  margin: 1028px auto -2003px -518px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 554px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 499px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 406px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 605px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 164px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 554px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 305px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 398px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-wrap-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 713px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1036px;
  margin: 13px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 667px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 1rem;
}

.u-section-2 .u-text-2 {
  margin-left: 0;
  line-height: 1.4;
  font-size: 0.875rem;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 667px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 1.4;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1376px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 605px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 605px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 555px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1036px;
  margin: 23px auto 40px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 492px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.875rem;
  font-family: NeueRational-Black;
  font-weight: 700;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  line-height: 1.4;
  font-size: 0.875rem;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 492px;
}

.u-section-3 .u-container-layout-2 {
  padding: 29px 30px 0;
}

.u-section-3 .u-image-1 {
  height: 430px;
  --radius: 30px;
  margin-top: 2px;
  margin-bottom: 0;
  object-position: 83.77% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 446px;
  }

  .u-section-3 .u-image-1 {
    height: 385px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 683px;
  }

  .u-section-3 .u-image-1 {
    height: 620px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 488px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-3 .u-image-1 {
    height: 300px;
  }
}@font-face {
  font-family: 'NeueRational-Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Light.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'QuariaDisplay-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/QuariaDisplay-Regular.otf);
}@font-face {
  font-family: 'QuariaDisplay-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/QuariaDisplay-ExtraBold.otf);
}@font-face {
  font-family: 'NeueRational-Black';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Black.otf);
}@font-face {
  font-family: 'NeueRational-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NeueRational-Regular.otf);
}